namespace NetinaCMS.Domain.Models.Claims;

public static class ApplicationPermission
{
    public const string ManageBlogs = nameof(ManageBlogs);
    public const string ViewBlogs = nameof(ManageBlogs);

    public const string ManageBlogCategories = nameof(ManageBlogCategories);
    public const string ViewBlogCategories = nameof(ViewBlogCategories);
}